# CyrillicPairs Class Reference
[Various accompanying utilities]

Based on CPAN's Lingua::DetectCharset. More...

Inheritance diagram for CyrillicPairs:
[legend]

List of all members.

## Static Public Member Functions

static | getTable ()

## Static Private Attributes

static | $table

## Detailed Description

Based on CPAN's Lingua::DetectCharset.

Thanks to John Neystadt, http://www.neystadt.org/john/

Definition at line 18 of file CyrillicPairs.class.php.

## Member Function Documentation

static CyrillicPairs::getTable | ( |  | ) | `[static]`

Definition at line 177 of file CyrillicPairs.class.php.

Referenced by RussianTextUtils::detectEncoding().

## Member Data Documentation

CyrillicPairs::$table`[static, private]`

Definition at line 20 of file CyrillicPairs.class.php.

The documentation for this class was generated from the following file:

- main/Utils/CyrillicPairs.class.php